import { service as request } from './index'

// 获取都市项目位置
export function GetDsxmLocation() {
  return request({
    url: `/dsxm/wzlt`,
    method: "get"
  })
}

// 获取都市项目基本信息
export function GetDsxmInfo(dsxmid) {
  return request({
    url: `/dsxmsb/jbxxcx`,
    method: "get",
    params: {dsxmid}
  })
}